Subject: Re: Re : Re: [EDUC]Rapport de l'Académie des Sciences
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Tue, 28 May 2013 10:28:37 +0200
List-Id: <educ.april.org>

Le 26/05/2013 16:55, [email-masked] a écrit :
> Bonjour Louis-Maurice,
>
> Les missions de l'Ecole sont de former l'homme, le travailleur et le
> citoyen. L'enseignement scolaire relève de la culture générale. Elle
> constitue un point d'appui pour les orientations ultérieures. Il est
> heureux, sachant l'importance de la précocité des apprentissages, que
> les ingénieurs étudient la physique bien avant leur entrée dans une
> école d'ingénieurs. C'est le problème justement pour l'informatique.

Cela ne justifie pas une discipline de plus.

> Je ne suis pas du tout sûr que les professeurs de mathématiques ou de
> physique soient en mesure de donner une représentation des réseaux,
> par exemple en s'appuyant sur le modèle OSI, excellent "outil"
> didactique.

Tu penses vraiment parler du modèle OSI en collège ? Ou même en lycée ? 
En L ? ES ?
Déjà, si les élèves apprenaient à utiliser le bon outil pour le bon 
usage, et pas systématiquement le « web », ce serait pas mal.
Il y a tellement d'autres choses à transmettre que le modèle OSI…

> Je pense que tu fais un lien trop étroit entre l'enseignement de
> l'informatique et Microsoft qu'il "faut éliminer".

Pas seulement Microsoft®. Il s'agit du logiciel privateur.

> Une procédure
> récursive n'est ni libre ni propriétaire. Il faut former des
> professeurs d'informatique qui l'apprendront à leurs élèves. Et ils
> les feront programmer, ainsi ils verront bien ce qu'est le code
> source d'un logiciel.

Ajouter cela aux programmes et à la formation en maths, physiques, 
technologie me paraîtrait plus utile et plus réaliste qu'une discipline 
de plus qui au final, ne concernera, dès le lycée, qu'une minorité d'élèves.

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ